Subject: XPM faces

From: [email-masked] (Glazman Daniel)
Date: Wed, 4 May 1994 11:24:38 +0000

Hello folks.

I am building a XPM color distribution for logos.
I can handle the national flags 'colorization' but can't obtain any info about

	* Universities' logos
	* Companies' logos

If you have somewhere in your filesystem a full-color logo of your organization,
please send me (address below) a copy (uuencoded or MIME base64 format).
I will manage reduction to 48x48 format and color smoothing if needed.

Accepted formats: XPM, xdump, gif, jpeg, tiff (packbits, lzw, g3, g4), EPSF, PCX

The distribution will be available at cs.indiana.edu under S.Kinzler management.

</Daniel>
--
+------------------------------------+---------------------------------+
|Daniel GLAZMAN, Research Engineer   | Tel: [(int'l) 33 1] 47 65 35 70 |
+------------------------------------| Fax: [(int'l) 33 1] 47 65 34 19 |
| Electricite De France              | Net: [email-masked]  |
| Direction des Etudes et Recherches |      [email-masked]        |
| IMA/ICI/IDR  Bat.A - SA002         +---------------------------------+
| 92141 Clamart CEDEX - FRANCE       | MIME messages wellcome.         |
+------------------------------------+---------------------------------+